Subject: ROBERTS' RULES: My stars!
From: "Shelly Roberts" <[email-masked]>
Date: Fri, 27 Mar 1998 15:10:15 +0000

__________________ 

ROBERTS' RULES

by 

Shelly Roberts

MY STARS!

I got the notion the other day that the life guidance I was getting
from the Evening Journal's horrorscope might be jaded in favor of the
traditional. Heteroscopes?  Could there be such a thing? How could I
tell? 

So I turned to the Internet. Where else can you find 37,841 references
to shoelaces?  And, thanks to a fabulous phenomenon known as "lesbian
email lists," a kind of closed chatroom with hundreds of women where
you can have life-altering, psyche damaging, intimate fights with
women you aren't married to, whose continents you probably won't ever
visit.  But today I wasn't looking for good lesbian debate.  I wanted
to know if there were rainbow horoscopes, and how they'd differ from
run-of-press predictions. So I typed http://www.dogpile.com to search
for +"homoscopes."

There was a listing for the gay/lesbian psychic center, but the URL
said "Not found. Try again."  Hmmm. Should've known. Ok, back to
dogpile. 

1.Sex Sex Sex Phone Sex Gay Sex Kinky Sex Psychic Sex Astrology.

That's not it. 

2.Sex Phone Sex Lesbian Sex Kinky Sex Straight Sex Psychic Sex
Astrology. 

Nope again. (But I'll bookmark that one for later.)

Then I found it. I thought. "Star Gazer's Dating Service-Gay and
Lesbian membership." Where, for a mere $50, it promised pair me up
with my astrological love partner. IF_big IF_ she was online.

<sigh> (That's netspeak for "Sigh!")  After searching through 984
misleading entries, I gave up, and figured that what you must also be
hungering for is a lesbian astrology guide intended for OUR
entertainment and not legally liable for befalling catastrophes of any
litigious nature.  So here you have it:

ROBERTS' GUIDE TO LESBIAN ASTROLOGICAL SIGNS.

Aries - the Aries lesbian is secretly incredibly arrogant because she
has been told all life that she comes first. Unfortunately, nobody
else on the zodiacal circle realizes that, so Aries is stuck with this
clandestine sense of overwhelming superiority which often
frustratingly causes her to be elected vice president or treasurer.

 Taurus - heels of steel.  The determined dyke. She's the one on the
 committee. You know. The ONE.  This is one dyke you want on YOUR
 side. Don't ask a lesbian Taurean to the movies unless you intend to
 celebrate your fiftieth anniversary together. Of course, don't expect
 to win any arguments with her either.  She'll simply outlast you.

Gemini - the twins. Always has herself to talk to.  Just doesn't
always agree with everything she says. Geminians are absolutely the
best at being lesbian single. Because, even though there are not all
that many lesbians to date, while, technically, she might be single,
she's never actually alone. Sybil was a lesbian? Uh-uh, a Gemini.

Cancer - the house dyke. Been known to party till_oh_ eight_nine
o'clock at night.

Leo - the most dominant, spontaneously creative and extroverted of
all. Just ask her. Generalesbian. Admiralesbian. Leosbian.
Lesbianisisimo! Speaks in exclams! Usually dp'd with Cancer. Someone
has to sweep the hera's hearth.

Virgo - the only zodiacal sign represented by a female, and she's also
the one most likely to stay after to stack the folding chairs. Never
forgets to buy cat food or Birkenstock polish. It's on her list. In
fact, it's on her list of lists. THIS is the lesbian who invented
processing.

Libra -  This is the lesbian the Virgo invented processing FOR.  Once
a Libra lesbian has made up her mind, never, ever, ever ask her "Are
you sure?"  She'll start all the processing over from the beginning.
And come to the very same conclusion. A Libresbian can give lesbian
processing a bad name. On the other hand--

Scorpio -  it's the Scorpion lesbian who proves that lesbian sex is
not a contradiction in terms. She's the smoldering lady across the
floor you wouldn't dare ask to dance for fear she might really give
you one. Usually has an inability to want to decide between sex and
food. She is often seen in films, portrayed by Sharon Stone or Barbara
Stanwyk. 

Sagittarius - A Sage will tell you, without your asking, that she just
saw your ex looking just incredibly fabulous! Not because she even
notices that you're slitting your wrist at the news, but because your
ex really WAS looking spectacular. Most Sagebians survive their
oblivious honesty because they are also the luckiest sign on the
wheel. Good thing.

Capricorn  - remember that mythical rich lesbian who was going to fund
the retirement home if anyone could find her? Right, Capricorn.  Not
that she would have, IF you got her email address.  She's way too
prudent.  Which is how she got rich in the first place. In our
community it is nearly impossible to marry anyone for her money.
Especially a Cap.

Aquarius - Aquarians are in their age. And often act it.  Friendly and
humanitarian, it was a lesbaquarian who decided it wasn't ok to eat
anything with a face. Although as a lesbian, she's been known to make
some generous exceptions.<wink> <wink>

Pisces - which brings us full circle to the lesbian fish. Gentle,
patient, with a malleable nature these are the ones that the Taureans
committee members go to for contributions when the Capricorns won't
write a check.

YMMV. TTYL.

_______________________
(C) 1998. Shelly Roberts. All rights reserved. A one-time simultaneous
print right is hereby granted to subscribing newspapers; all other
rights, including electronic or digital reproduction are reserved.
Must be reprinted only in its entirety.

Shelly Roberts is an internationally syndicated columnist, journalist
and author of the next set of Roberts' Rules: Lesbian Dating. (June
'98 Spinsters Ink.)